## apt-transport-s3 1.1.0

=== debian/changelog ===
apt-transport-s3 (1.1.0-2) unstable; urgency=low

  * Initial release (Closes: #756022)

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Thu, 14 Aug 2014 08:43:59 +0100
