=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Marcin Kulisz (kuLa) <debian@kulisz.net>
 Uploaders: David Watson <dwatson@debian.org>
 Build-Depends: python (>= 2.6.6-3), debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: https://github.com/BashtonLtd/apt-transport-s3
 Vcs-Git: https://github.com/BashtonLtd/apt-transport-s3.git
-Vcs-Browser: https://github.com/BashtonLtd/apt-transport-s3
+Vcs-Browser: https://github.com/BashtonLtd/apt-transport-s3/tree/debian/sid
 
 Package: apt-transport-s3
 Architecture: all
