=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

override_dh_python2:
	dh_python2 --depends=python
