## apt-transport-s3 1.4.0

=== debian/changelog ===
apt-transport-s3 (1.4.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Marcin Kulisz <debian@kulisz.net>  Mon, 22 Jul 2019 08:43:47 +0100

apt-transport-s3 (1.4.0-1) unstable; urgency=medium

  [ agx ]
  * Making proper defaults for the token

  [ George Alton ]
  * Adds more detailed error information to APT Message

  [ Steven Aerts ]
  * Request region from metadata when not configured
  * Escape S3 paths correctly

  [ Andrew James ]
  * Add support for alternate services with 'Endpoint'

  [ Difan Zhang ]
  * Add support for special AWS regions (cn-north-1 and cn-northwest-1).

  [ Marcin Kulisz ]
  * Small adjustment to d/gbp
  * Update to repo location and copyrights
  * Man page update
  * New upstream
    - Copyright and repo url updates in readme and else where
    - Removing logging to stderr info about from where
    - Updating info about breaking TLS if bucket name
    - Removing code duplication
    - PEP8 compliance
    - Adjusting meta data naming convention
    - Minor err msg layout fixes
    - Switching to VHost style urls
    - Fixing url quotation and removing quote method
    - Changing Region & Endpoint approach
  * std-ver bump and copyright url fix
  * New (stripped) upstream key
  * Added d/upstream/metadata
  * DH compat bump to 12
  * Removal of the python version field from the source package

 -- Marcin Kulisz <debian@kulisz.net>  Mon, 24 Jun 2019 15:42:39 +0100
