=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Marcin Kulisz <debian@kulisz.net>
 Uploaders: David Watson <dwatson@debian.org>
 Build-Depends: python (>= 2.6.6-3),
-               debhelper (>= 9),
+               debhelper (>= 12),
                dh-python
-Standards-Version: 4.1.1
-X-Python-Version: >= 2.6
-Homepage: https://github.com/BashtonLtd/apt-transport-s3
-Vcs-Git: https://github.com/BashtonLtd/apt-transport-s3.git
-Vcs-Browser: https://github.com/BashtonLtd/apt-transport-s3/tree/debian/sid
+Standards-Version: 4.3.0
+Homepage: https://github.com/MayaraCloud/apt-transport-s3
+Vcs-Git: https://github.com/MayaraCloud/apt-transport-s3.git
+Vcs-Browser: https://github.com/MayaraCloud/apt-transport-s3/tree/debian/sid
 
 Package: apt-transport-s3
 Architecture: all
