## apt-transport-s3 2.1.0

=== debian/changelog ===
apt-transport-s3 (2.1.0-1) unstable; urgency=medium

  [ Marcin Kulisz ]
  * Readme.source update for uploads with dgit
  * Moving packaging to Salsa and under Cloud Team umbrella
  * Added Salsa CI config
  * Fixing output for error handling
  * Fixing access key encoding patch from mihai <mihai.constantin@emnify.com>
    (Closes: #986647)
  * Fixing encoding in json.load patch from Nicolas Plessis
    <nicolas.plessis@auth0.com>
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * General debian packaging updates

  [ Vicent Soria Durá ]
  * Fix iamrole should be a string.

  [ fred-vogt ]
  * IMDSv2 support
  * Lazy IMDSv2 token

  [ Cedric Le Coz ]
  * fix overeager replace in 02c2c6c

  [ Dustin Koupal ]
  * fix ParseError

 -- Marcin Kulisz <debian@kulisz.net>  Thu, 02 Jun 2022 10:49:07 +0100
