=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: apt-transport-s3
 Section: admin
 Priority: optional
-Maintainer: Marcin Kulisz <debian@kulisz.net>
-Uploaders: David Watson <dwatson@debian.org>
+Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
+Uploaders: Marcin Kulisz <debian@kulisz.net>,
+           David Watson <dwatson@debian.org>
 Build-Depends: python3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/MayaraCloud/apt-transport-s3
-Vcs-Git: https://github.com/MayaraCloud/apt-transport-s3.git
-Vcs-Browser: https://github.com/MayaraCloud/apt-transport-s3/tree/debian/sid
+Vcs-Git: https://salsa.debian.org/cloud-team/apt-transport-s3.git
+Vcs-Browser: https://salsa.debian.org/cloud-team/apt-transport-s3/tree/debian/sid
+Rules-Requires-Root: no
 
 Package: apt-transport-s3
 Architecture: all
