## apt-transport-s3 2.2.1

=== debian/changelog ===
apt-transport-s3 (2.2.1-1) unstable; urgency=medium

  [ Marcin Kulisz ]
  * Added pre-commit config
  * Fixing deprecation warning for datetime.utcnow()
  * GH: added isort config
  * Fixing Flake8 try except in get_creds
  * Default PathStyle is False and doesn't exist in the config
  * d/watch switching to tags scanning
  * New upstream version 2.2.1

  [ Jason Owen ]
  * Fix path style support

 -- Marcin Kulisz <debian@kulisz.net>  Sat, 30 Nov 2024 22:39:01 +0000
